@charset "utf-8";
#zwrap .pg-left{
	width:245px;
	height:auto;
	padding:0px 0px 0px;
	display:table;
	position:relative;
}
#zwrap .pg-left .catItem{
	width:235px;
	height:auto;
	border-left:2px dashed #679092;
	font-size:18px;
	position:relative;
	top:17px;
	left:10px;
}
#zwrap .pg-left .catItem dt{
	width:100%;
	height:auto;
	color:#007c81;
}
#zwrap .pg-left .catItem dt .catname{
	min-width: 100px;
	max-width: 180px;
	display:inline-block;
	padding:0px 12px 5px 0px;
	border-bottom:2px solid #cfe6e7;
	position:relative;
	top:-4px;
	left:20px;
}
#zwrap .pg-left .catItem .dot{
	width:15px;
	height:15px;
	background-color:#007c81;
	border:3px solid #007c81;
	border-radius:50%;
	position:absolute;
	top:0px;
	left:-9px;
	z-index:999;
}
#zwrap .pg-left .catItem dd{
	max-width: 180px;
	padding:58px 0px 0px 0px;
	color:#383838;
	position:relative;
}
#zwrap .pg-left .catItem .circle{
	width:15px;
	height:15px;
	background-color:#ffffff;
	border:3px solid #007c81;
	border-radius:50%;
	position:absolute;
	bottom:0px;
	left:-9px;
	z-index:999;
}
#zwrap .pg-left .catItem .tname{
	position:relative;
	top:3px;
	left:22px;
}
#zwrap .pg-left .catItem a:hover .circle{
	background-color:#007c81;
}
#zwrap .pg-left .catItem a:hover .tname{
	color:#007c81;
}
#zwrap .pg-right{
	width:1048px;
	height:auto;
	padding:0px 0px;
	display:table;
}
#zwrap .pg-right .tit{
	width:100%;
	height:42px;
	overflow:hidden;
}
#zwrap .pg-right .tit .tbr{
	width:5px;
	height:21px;
	background-color:#ffffff;
	border-left:2px solid #007c81;
	border-right:2px solid #c3c3c3;
	position:relative;
	top:10px;
}
#zwrap .pg-right .tit .pos{
	width:1043px;
	height:41px;
	border-bottom:1px solid #dadcdc;
}
#zwrap .pg-right .tit .pos .pname{
	float:left;
	position:relative;
	left:12px;
	font-size:18px;
	color:#999999;
	line-height:41px;
}
#zwrap .pg-right .tit .pos .pname a{
	color:#999999;
}
#zwrap .pg-right .tit .pos .pname a:hover,#zwrap .pg-right .tit .pos .pname .cur{
	color:#007c81;
}
#zwrap .pg-right .pg-con{
	width:96%;
	height:auto;
	margin:auto;
	padding:18px 0px 40px;
	display:table;
	font-size:16px;
	color:#444444;
	text-align: justify;
	line-height:40px;
}
#zwrap .pg-right .nw-con{
	width:96%;
	height:auto;
	display:table;
	margin:auto;
	padding:8px 0px 0px;
}
#zwrap .pg-right .nw-con .title{
	width:88%;
	height:auto;
	padding:20px 0px 10px;
	margin:auto;
	font-size:30px;
	font-weight:bold;
	color:#000000;
	line-height:38px;
	text-align:center;
}
#zwrap .pg-right .nw-con .gy{
	width:100%;
	height:50px;
	margin:auto;
	font-size:16px;
	color:#999999;
	line-height:50px;
	text-align:center;
}
#zwrap .pg-right .nw-con .gy span{
	margin:0px 5px;
}
#zwrap .pg-right .nw-con .news{
	width:100%;
	height:auto;
	display:table;
	margin:auto;
	padding:10px 0px 0px;
	font-size:16px;
	color:#444444;
	line-height:36px;
}
#zwrap .pg-right .zlist{
	width:99%;
	height:auto;
	display:table;
	margin:15px auto 20px;
}
#zwrap .pg-right .zlist li{
	width:100%;
	height:59px;
	display:table;
	border-bottom:1px dashed #d8d8d8;
}
#zwrap .pg-right .zlist .tt{
	width:875px;
	height:59px;
	float:left;
	overflow:hidden;
	font-size:16px;
	color:#444444;
	line-height:59px;
	text-overflow:ellipsis;
	white-space: nowrap;
	position:relative;
	left:2px;
}
#zwrap .pg-right .zlist .dd{
	float:right;
	font-size:16px;
	color:#444444;
	line-height:59px;
	text-align:center;
	position:relative;
	right:2px;
}
#zwrap .pg-right .zlist a:hover{
	width:100%;
	height:59px;
	display:block;
	color:#8f0006;
}
#zwrap .pg-right .zlist a:hover .tt{
	color:#8f0006;
}
#zwrap .pg-right .page{
	height:60px;
	margin:auto;
	padding:0px 5px 0px 8px;
	float:right;
	line-height:60px;
	font-size:14px;
	color:#000000;
	text-align:center;
	background-color:#f6f6f6;
	position:relative;
	right:10px;
}
#zwrap .pg-right .page a{
	color:#000000;
	padding:10px 15px;
	margin:0px 3px;
	background-color:#f6f6f6;
	border:1px solid #dbdbdb;
	border-radius:3px;
}
#zwrap .pg-right .page a i{
	width:5px;
	height:9px;
	margin:0px 0px 0px 10px;
	display:inline-block;
	background:url("https://www.amaxila.com/__xh__/xkjsbgs.sxu.edu.cn/images/icon_05.png") no-repeat center center;
	position:relative;
	top:-1px;
}
#zwrap .pg-right .page span{
	color:#000000;
	padding:10px 15px;
	margin:0px 3px;
	background-color:#f6f6f6;
	border:1px solid #dbdbdb;
	border-radius:3px;
}
#zwrap .pg-right .page a:hover,#zwrap .pg-right .page a.cur{
	color:#7d140e;
}
#zwrap .pg-right .page .txt{
	width:60px;
	height:27px;
	padding:0px 0px;
	margin:0px 0px;
	background-color:#fff;
	border:1px solid #767676;
	font-weight:bold;
	font-size:14px;
	color:#000000;
	line-height:27px;
	text-align:center;
}